name = "Friendly Fire"
filename = "FriendlyFire-Fabric-1.19.2-14.0.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "30af4060b67e45d0ab77065e1ecf9247ddb2d781"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4409339
project-id = 255105
